package com.qmth.themis.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description: 时间尺度数据
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/8/22
 */
public class TimeOnlineDataResult implements Serializable {

    @ApiModelProperty(value = "日期格式=小时:分")
    private String hour;

    @ApiModelProperty(name = "在线人数")
    private Integer onlineCount;

    @ApiModelProperty(value = "离线人数")
    private Integer offlineCount;

    public String getHour() {
        return hour;
    }

    public void setHour(String hour) {
        this.hour = hour;
    }

    public Integer getOnlineCount() {
        return onlineCount;
    }

    public void setOnlineCount(Integer onlineCount) {
        this.onlineCount = onlineCount;
    }

    public Integer getOfflineCount() {
        return offlineCount;
    }

    public void setOfflineCount(Integer offlineCount) {
        this.offlineCount = offlineCount;
    }
}